MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002637ATutorAdminpublic2006-07-12 06:192006-07-25 06:26
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.1 
Summary0002637: admin: edit user (w/ master list)
Descriptionwhen editing a user, always get 'The Employee Number you have entered already belongs to another user. If you wish to over-write this association with the new account, use the over-write checkbox. (AT_ERROR_CREATE_MASTER_USED)'

even tho the user yr editing is the only one w/ that number.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002100)
user2
2006-07-12 06:51

the msg is FHA, is the bug FHA as well or trunked?
(0002104)
user2
2006-07-17 07:12

happens when editing the user w/o changing the student ID.

the check to see if the student ID is already being used should not include the current owner of it, if the owner is being edited.

- Issue History
Date Modified Username Field Change
2006-07-12 06:19 heidi New Issue
2006-07-12 06:19 heidi Affects version => SVN
2006-07-12 06:51 user2 Note Added: 0002100
2006-07-17 07:12 user2 Note Added: 0002104
2006-07-17 07:16 user2 Status new => resolved
2006-07-17 07:16 user2 Fixed in Version => 1.5.3.1
2006-07-17 07:16 user2 Resolution open => fixed
2006-07-17 07:16 user2 Assigned To => user2
2006-07-25 06:26 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker